class C2: ...                 # Utworzenie obiektów klasy (owale na rysunku)
class C3: ...
class C1(C2, C3): ...         # Połączona z klasami nadrzędnymi (w tej kolejności)

I1 = C1()                     # Utworzenie obiektów instancji (prostokąty na rysunku)
I2 = C1()                     # Połączenie z ich klasami

